W3C home > Mailing lists > Public > www-amaya-dev@w3.org > January 2003

Re: Amaya7.1 binary + compilation errors on Solaris2.8

From: Irene Vatton <irene.vatton@inrialpes.fr>
Date: Wed, 15 Jan 2003 09:58:14 +0100
To: shanti@umich.edu
Cc: www-amaya-dev@w3.org
Message-Id: <20030115095814.1cc4da0f.irene.vatton@inrialpes.fr>

On Tue, 14 Jan 2003 13:58:44 -0500
Shanti Suresh <shanti@umich.edu> wrote:

> Hi Irene,
> 
> I am running into a "gdk_imlib.h" not found issue.
> That include file does not seem to be part of the GTK toolkit.
> I notice that it is available separately also for Solaris2.8. 
> I do have to compile that separately, correct? I have the
> gdk_pixbuf stuff, but not gdk_imlib.

Yes it's a separate library and it's based on the imlib library.
It is available in linux distributions, but probably not on Solaris2.8.
I found on the Web that message that probably can help you.
http://www.digistar.com/luclist/1999-09/0047.html

> 
> Please advise.
> 
> Thanks.

Regards
-- 
     Irene.
Received on Wednesday, 15 January 2003 03:58:26 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 7 December 2009 10:49:00 GMT